<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_qlvtgB3fEeKs8t2oQZxtGg" id="_GwcJUPE6EeO4ZLnhfg70Mg" label="Calcul_coefficient_progression_new" purpose="Commandes" description="Recalcul automatique des coeficients de progression de vente (sur base des quantités vendues entre 2 périodes de 6 mois glissants) pour l'algorythme de commande Intec" creationDate="2013-02-25T12:00:13.877+0100" modificationDate="2015-05-04T16:48:20.586+0200" version="2.0" statusCode="TEST" item="_qlvtgh3fEeKs8t2oQZxtGg">
    <author href="../../talend.project#_hGY0sP4AEd-KWLpGjh3wJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Gyq98PE6EeO4ZLnhfg70Mg" path="D_TradeIn"/>
  <TalendProperties:ProcessItem xmi:id="_qlvtgh3fEeKs8t2oQZxtGg" property="_qlvtgB3fEeKs8t2oQZxtGg" state="_Gyq98PE6EeO4ZLnhfg70Mg">
    <process href="Calcul_coefficient_progression_new_2.0.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
